name = "Banana"
author = "materus"
version = "1.0.0"
pack-format = "packwiz:1.1.0"

[index]
file = "index.toml"
hash-format = "sha256"
hash = "c85cc435205459ecd8e9cde881553ee9aa5edcc6fb84b1dd347c77fdada75649"

[versions]
forge = "47.4.1"
minecraft = "1.20.1"

[options]
datapack-folder = "kubejs/data"
